/*reset*/
div[data-content-type="row"][data-appearance="contained"]{max-width:1128px;}
body.custom .page-main {max-width: 100% !important;}
body header.page-header .header-area.active-sticky.start-stk,
body.checkout-cart-index header.page-header .header-area:not(.start-stk) {box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.10), 0px 4px 6px -2px rgba(0, 0, 0, 0.05); background: rgba(255, 255, 255, 0.80);}
.page-title-wrapper.layout_type1{margin:0;padding: 32px 0 !important;}
.page-title-wrapper .page-title{font-size:24px;text-align:left;display:inline;}
.logo img {width: 150px;}
.checkout-cart-index footer.page-footer {margin: 32px 0 0 !important;border-top: 1px solid #FFF;background-image: unset !important;padding: 24px 0;}
footer.page-footer .list-links li.title{font-size:16px;font-weight:600;line-height:22px;}
footer.page-footer .pagebuilder-column-group p{font-size: 16px;font-weight: 400;line-height: 24px;}
header.page-header.amsearch-full-width:not(.-opened) .logo{margin: 0 auto 0 0;padding: 0 !important;min-height: 80px;}
header.page-header .middle-header{padding: 0;}
header.page-header .pagebuilder-column-group{display:flex;align-items:center;height: 100%;}


.shopping-cart-left-bottom{display: flex;align-items: flex-end;padding:0;}
#block-shipping {width: 45%;}

#block-shipping #block-summary{display:flex !important;padding-left:0;width: 100%;flex-wrap: wrap;}
#block-shipping #block-summary #shipping-zip-form{width: 100%;display: flex;}
#block-shipping #block-summary #shipping-zip-form .field{max-width: 150px;}
#block-shipping #block-summary #shipping-zip-form .field label{display:none;}
#block-shipping #block-summary #shipping-zip-form .field input{height:40px;}
#block-shipping #block-summary #shipping-zip-form .actions-toolbar .action{margin: 0px 0 0 16px !important;height:40px;line-height:40px;padding: 0 16px;border-radius: 24px;text-transform: uppercase;font-size: 14px;font-weight: 600;}
#block-shipping > p{margin:16px 0 !important;font-size:14px;font-weight:400;}
#block-shipping div[name="shippingAddress.country_id"],
#block-shipping div[name="shippingAddress.region_id"],
#block-shipping legend,
#block-shipping .estimate label,
#block-shipping br,
#block-shipping .field.note{display:none;}
#block-shipping input[type="text"]{border: 1px solid #C7C9D9;border-radius:4px;}
#block-shipping .title strong{font-weight:normal !important;font-size:16px !important;line-height:42px;}
#block-shipping {display:flex;/*! grid-area: shipping; *//*! width:100% !important; */margin-top: 32px;flex-wrap: wrap; margin-bottom: 16px;}
#block-shipping .title{margin-bottom:0;}
#block-shipping .fieldset.rate dl.items.methods{display:flex; font-size: 14px;font-weight: 400;}
#block-shipping .fieldset.rate dl.items.methods .item-title{order:1;display: none;}
#block-shipping .fieldset.rate dl.items.methods .item-options {margin-bottom:0;}
#block-shipping .fieldset.rate dl.items.methods .item-options .message.error{margin-right: 8px;border-radius: 8px;}
#block-shipping .fieldset.rate dl.items.methods .item-options .field{position:relative;order:0;border-radius: 8px;background: rgba(255, 255, 255, 0.80);box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.10), 0px 2px 4px -1px rgba(0, 0, 0, 0.06);width: 300px;padding: 8px;flex-direction: column;justify-content: center;align-items: flex-start;gap: 12px;font-size: 14px;height: 100px;} 
#block-shipping .fieldset.rate dl.items.methods .item-options br{display: block;}
#block-shipping .fieldset.rate dl.items.methods .item-options strong{padding-left: 24px}
#block-shipping .fieldset.rate dl.items.methods .item-options label{padding-left: 24px;}
#block-shipping .fieldset.rate dl.items.methods .item-options input{position: absolute;left: 10px;top:calc( 50% - 20px );transform: translateY(-50%)}
#block-shipping .fieldset.rate dl.items.methods .item-options .price{position: absolute;right: 10px;top:calc( 50% - 10px );transform: translateY(-50%)}
#block-shipping .fieldset.rate dl.items.methods .item-options p{font-size: 10px;margin-top: 8px;line-height: 14px;}

#block-shipping .fieldset.rate{margin-bottom:0;}
@media (max-width:767px){
    #block-shipping{order:1;flex-direction: column;}
    #block-shipping #block-summary{padding:0;}
    #block-shipping input[type="text"]{width:90%;}
    #co-shipping-method-form,
    #block-shipping .fieldset.rate dl.items.methods .item-options .field{width:100%;margin-bottom: 0;}
    #block-shipping .fieldset.rate dl.items.methods .item-options .message.error{margin-right: 0px;}
    .shopping-cart-left-bottom{flex-wrap: wrap;}
    #block-shipping{width: 100%;order:0;height:auto;}
    #cart-page{width: 100%;order:1;}
    .fretepago, .fretegratis{height: auto;}
}

.page-title-wrapper.layout_type1{margin:0;padding: 32px 0 !important;}
.page-title-wrapper .page-title{font-size:24px;text-align:left;display:inline;width:auto;color:#72B641;font-weight: 700;}


.update-cart-item,
.update-cart-item:hover {border-radius:4px;padding:0 6px;height:32px;line-height:32px;text-align:center;border:1px solid #46bb1d;background-color:#46bb1d;margin-left:6px;display:flex;align-items:center;line-height: 32px;text-align: center;}
.update-cart-item:hover {opacity:.9}
.update-cart-item::before {color: #fff;font-family: 'Linearicons';content: "\e8da";font-size: 18px;}
.update-cart-item span {border: 0;clip: rect(0,0,0,0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}


.cart-container.line{display:flex !important;}
.checkout-cart-index .page-bottom{max-width:100% !important;width:100% !important;padding: 0;}
.cart-totals{padding: 0;}
.cart-summary{padding: 24px 0;}
.cart-totals .table-wrapper{border:none !important;}
.cart-totals .table-wrapper tr{background:transparent !important;}
.cart-totals, .cart-summary{background-color:transparent;border:none;}
.cart-summary-right{border: none;grid-area: summary;width:100% !important;max-width: 100%;padding: 0;background:#FFF;padding: 0 16px;height: 100% !important;margin-top: 32px;border-radius: 24px;}
.cart-container .checkout-methods-items a{text-decoration:underline;display:block;text-transform:unset;border-radius: 24px;}
.cart-container .checkout-methods-items p{margin:0;}
.cart-totals .totals.sub .mark, .cart-totals .totals.sub, .cart-totals .mark strong,
.cart-totals .price {color:#4b4b4b;}

.cart-totals .totals th,
.cart-totals .totals td{padding: 0px 0px 8px 0 !important;color:#4b4b4b;}
.cart-totals .sub.totals th, .cart-totals .sub.totals td{font-weight: 400 !important;}

.cart-totals .grand.totals th, .cart-totals .grand.totals td{font-size:16px;}
.cart-totals .grand.totals th strong, .cart-totals .grand.totals td strong{font-weight: 600 !important;}
.cart-totals .totals.shipping .mark strong::after{display:none;}
.cart-totals .totals.shipping span.value::after, 
.cart-totals .totals.sub .mark::after{content:':';}
#cart-totals > .title{color: #4b4b4b !important;font-size:18px;font-weight:700;padding-bottom: 16px;text-align: center;margin-top:32px;line-height: 46px;position:relative;padding-left:30px;}
#cart-totals > .title::before{content:'';background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzM1MjNfNzY1KSI+CjxwYXRoIGQ9Ik0xMS4zNDk1IDMuODM2MTlDMTEuMjg0OCA0LjA0NjAyIDExLjI1IDQuMjY4OTQgMTEuMjUgNC41QzExLjI1IDQuOTE0MjEgMTEuNTg1OCA1LjI1IDEyIDUuMjVIMTYuNUMxNi45MTQyIDUuMjUgMTcuMjUgNC45MTQyMSAxNy4yNSA0LjVDMTcuMjUgNC4yNjg5NCAxNy4yMTUyIDQuMDQ2MDIgMTcuMTUwNSAzLjgzNjE5TTExLjM0OTUgMy44MzYxOUMxMS42MzI4IDIuOTE3NTcgMTIuNDg4NCAyLjI1IDEzLjUgMi4yNUgxNUMxNi4wMTE2IDIuMjUgMTYuODY3MiAyLjkxNzU3IDE3LjE1MDUgMy44MzYxOU0xMS4zNDk1IDMuODM2MTlDMTAuOTczOSAzLjg1ODU4IDEwLjU5OTQgMy44ODUyOSAxMC4yMjYxIDMuOTE2MjdDOS4wOTQ5OSA0LjAxMDE1IDguMjUgNC45NzMyNCA4LjI1IDYuMTA4MjJWOC4yNU0xNy4xNTA1IDMuODM2MTlDMTcuNTI2MSAzLjg1ODU4IDE3LjkwMDYgMy44ODUyOSAxOC4yNzM5IDMuOTE2MjdDMTkuNDA1IDQuMDEwMTUgMjAuMjUgNC45NzMyNCAyMC4yNSA2LjEwODIyVjE2LjVDMjAuMjUgMTcuNzQyNiAxOS4yNDI2IDE4Ljc1IDE4IDE4Ljc1SDE1Ljc1TTguMjUgOC4yNUg0Ljg3NUM0LjI1MzY4IDguMjUgMy43NSA4Ljc1MzY4IDMuNzUgOS4zNzVWMjAuNjI1QzMuNzUgMjEuMjQ2MyA0LjI1MzY4IDIxLjc1IDQuODc1IDIxLjc1SDE0LjYyNUMxNS4yNDYzIDIxLjc1IDE1Ljc1IDIxLjI0NjMgMTUuNzUgMjAuNjI1VjE4Ljc1TTguMjUgOC4yNUgxNC42MjVDMTUuMjQ2MyA4LjI1IDE1Ljc1IDguNzUzNjggMTUuNzUgOS4zNzVWMTguNzVNNy41IDE1Ljc1TDkgMTcuMjVMMTIgMTMuNSIgc3Ryb2tlPSIjNEI0QjRCIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjwvZz4KPGRlZnM+CjxjbGlwUGF0aCBpZD0iY2xpcDBfMzUyM183NjUiPgo8cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9IndoaXRlIi8+CjwvY2xpcFBhdGg+CjwvZGVmcz4KPC9zdmc+Cg==');width: 24px;height: 24px;position: absolute;top:10px;margin-left:-30px;}
#cart-totals .mark .title{font-size: 16px;}
#cart-totals .mark .title:after{content: ':';} 
.cart-discount-boleto td{padding:0;line-height:25px;text-align:right;}
.cart-totals .totals .cart-installments td{font-weight:600;padding: 0 0px 24px !important;line-height:25px;font-size: 18px;text-align:right;}
.cart-totals .grand.totals{border:none;}
.cart-totals .totals .cart-installments{border-bottom: 1px solid #E3E3E3;}

.checkout-cart-index .amrewards-highlight-container::before{display: none;content:'';}
.checkout-cart-index .amrewards-highlight-container strong{font-size: 16px;}
.checkout-cart-index .amrewards-highlight-container svg{margin: 0 8px 0 15px;}
.checkout-cart-index .amrewards-highlight-container{display: flex;align-items: center;}

#shopping-cart-table .item-options dt::after,
.cart.table-wrapper .item-options dt>.dica,
.cart.table-wrapper .item-options dt>i{display:none;}
.cart.table-wrapper .item-options dt{color:#4b4b4b !important;margin-right:4px !important;}
.cart.table-wrapper .item-options .assinatura{display: inline-flex;width: 100%;float:none;clear:both;}
#shopping-cart-table .item-options dd>span{display: block;}
.cart.table-wrapper .product-image-wrapper .product-image-photo{border-radius: 6.8px;}
#shopping-cart-table thead th.col{text-transform:capitalize;font-size:16px;color:#4b4b4b;padding-top: 10px;padding-left: 0 !important;text-align: left;background:#F9FAFA;}
#shopping-cart-table thead th.col.item{border-radius: 24px 0 0 0; }
#shopping-cart-table thead th.col.actions{border-radius: 0 24px 0 0; }
.save_percent{display:none;}
#shopping-cart-table .col.item{width:100%;padding-left: 16px !important;}
.item-info .col.price .old_price .price {color: #4b4b4b !important; text-decoration:line-through !important;font-size:16px !important;font-weight:normal !important;}
.item-info .col.price .price {color: #4b4b4b !important; font-size:14px !important;font-weight:400 !important;}
.cart.table-wrapper .items thead+.item {border-top: none;}
.cart.table-wrapper{padding-bottom: 16px;margin: 0;box-shadow: unset;border-radius: 24px;margin-bottom:32px;background:#FFF;border:none;}
#shopping-cart-table .actions-toolbar>a.action-edit,
#shopping-cart-table .actions-toolbar>a.action-towishlist{display:none;}
#shopping-cart-table .actions-toolbar>a.action-delete::after{content: "" !important;display: block;background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgaWQ9Imhlcm9pY29ucy1vdXRsaW5lL3RyYXNoIj4KPHBhdGggaWQ9IlZlY3RvciIgZD0iTTE0Ljc0MDQgOUwxNC4zOTQyIDE4TTkuNjA1NzcgMThMOS4yNTk2MiA5TTE5LjIyNzYgNS43OTA1N0MxOS41Njk2IDUuODQyMjEgMTkuOTEwNCA1Ljg5NzQ3IDIwLjI1IDUuOTU2MjlNMTkuMjI3NiA1Ljc5MDU3TDE4LjE1OTggMTkuNjcyNkMxOC4wNjk2IDIwLjg0NDggMTcuMDkyMSAyMS43NSAxNS45MTY0IDIxLjc1SDguMDgzNTdDNi45MDc4NiAyMS43NSA1LjkzMDM3IDIwLjg0NDggNS44NDAyIDE5LjY3MjZMNC43NzIzNSA1Ljc5MDU3TTE5LjIyNzYgNS43OTA1N0MxOC4wODEyIDUuNjE3NDQgMTYuOTIxNSA1LjQ4NDg1IDE1Ljc1IDUuMzk0MzJNMy43NSA1Ljk1NjI5QzQuMDg5NTcgNS44OTc0NyA0LjQzMDM3IDUuODQyMjEgNC43NzIzNSA1Ljc5MDU3TTQuNzcyMzUgNS43OTA1N0M1LjkxODc4IDUuNjE3NDQgNy4wNzg0OSA1LjQ4NDg1IDguMjUgNS4zOTQzMk0xNS43NSA1LjM5NDMyVjQuNDc4MTlDMTUuNzUgMy4yOTg4MiAxNC44MzkzIDIuMzE0MjMgMTMuNjYwNiAyLjI3NjUyQzEzLjEwOTIgMi4yNTg4OSAxMi41NTU2IDIuMjUgMTIgMi4yNUMxMS40NDQ0IDIuMjUgMTAuODkwOCAyLjI1ODg5IDEwLjMzOTQgMi4yNzY1MkM5LjE2MDY1IDIuMzE0MjMgOC4yNSAzLjI5ODgyIDguMjUgNC40NzgxOVY1LjM5NDMyTTE1Ljc1IDUuMzk0MzJDMTQuNTEyNiA1LjI5ODcgMTMuMjYyIDUuMjUgMTIgNS4yNUMxMC43MzggNS4yNSA5LjQ4NzQ0IDUuMjk4NyA4LjI1IDUuMzk0MzIiIHN0cm9rZT0iIzRiNGI0YiIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L2c+Cjwvc3ZnPgo=');width: 20px;height: 20px;background-size: contain;}
#shopping-cart-table .col.item .product-item-name{font-weight:400;font-size: 14px;}
#shopping-cart-table .col.item .product-item-name a{color: #4b4b4b;}
#shopping-cart-table .col {padding: 16px 16px 0;}
#shopping-cart-table .col.actions{padding:0;}
#shopping-cart-table .col.actions a.action-delete{padding: 0 16px !important;}
#shopping-cart-table .col.price,
#shopping-cart-table .col.qty,
#shopping-cart-table .col.subtotal{padding-left:0;text-align: left;padding-right: 40px;}
#shopping-cart-table .col.subtotal{padding-right:15px}
#shopping-cart-table .col.subtotal .price{font-weight:400;font-size: 14px;}
#shopping-cart-table .col .control.qty{border: none;border-radius:4px;width:100px;text-align:center;display:flex;align-items:center;}
#shopping-cart-table .col .control.qty>span{color:#91979D;padding:0 !important;font-size:22px !important}
#shopping-cart-table .col .control.qty>span:hover{color: #72B641 !important;}
#shopping-cart-table .col .control.qty .input-text{width:40px;padding:0;margin: 0 8px;}

#shopping-cart-table .message.notice{position: relative;top:unset;left: unset;right: unset;padding: 4px 8px;background: #72B641;border-radius: 4px;color: #FFF;text-transform: uppercase;font-weight: 500;margin: 8px 0 !important;display: inline-flex;font-size: 12px;text-transform: uppercase;}
#shopping-cart-table .message.notice:before,
#shopping-cart-table .message.notice > :first-child::before{content: "" !important;}

.checkout-cart-index .form-cart{max-width: 100%;padding-left:0;}


.checkout-cart-index .products-grid .items .product-item .product-image-container{width: 100% !important;}  


.cart-container .checkout-methods-items a.adicionar-mais{width: 49%;white-space: nowrap;padding: 0;height: 40px;line-height: 40px;float: left;text-decoration:none;margin-bottom:24px;font-size:14px;font-weight:600;text-transform: uppercase;border-width: 1px;}
.cart-container .checkout-methods-items .action.primary{width: 49% !important;float: right;margin-bottom:24px;border-radius:24px;height:40px;font-size: 14px;padding: 0;font-weight:600;text-transform: uppercase;}
.cart-container .checkout-methods-items .action.primary:hover{background: #348F41;border-color: #348F41;}

.frete-gratis{display:flex;align-items:center;justify-content:center;margin: 0 0 24px 0;}
.frete-gratis i{color: #72B641;font-size:30px;margin-right:8px;}
.frete-gratis i:before{margin: 0;}

.seguro{margin: 0 0 16px;clear: both;float: none;}
.selos{display:flex;justify-content:center;align-items:center;margin: 0 0 24px;}
.selos a{margin: 0 24px;}


@media (max-width:767px){   
    header.page-header .header-area .middle-header{padding:0;}
    .checkout-cart-index .header-area.lay-1 .logo img {max-width: 150px;}
    .cart-container{display:flex;grid-template-areas: unset;grid-template-columns: unset;}
    .form-cart .cart.table-wrapper .product-item-photo{display:inline-flex;float:left;margin-right:10px;}
    #shopping-cart-table .cart.item .item-info{display: block;}
    #shopping-cart-table .cart.item .item-info,
    #shopping-cart-table thead + .item{border: none !important;}
    #shopping-cart-table .col.item{border:none !important;}
    #shopping-cart-table .col.price{width:calc(33.33% - 30px);text-align:center;padding-right: 0;}
    #shopping-cart-table .col.qty{width:calc(33.33%);text-align:center;padding-right: 0;}
    #shopping-cart-table .col.subtotal{width:calc(33.33% - 30px);text-align:center;padding-right: 0;}
    #shopping-cart-table .col.price .price,
    #shopping-cart-table .col.subtotal .price{height: 40px;line-height: 40px;}
    .checkout-cart-index .form-cart{order:0;padding-right: 0;}
    .cart-summary-right{order:2;margin-top:32px;background: unset;}
    .cart-totals .grand.totals th, .cart-totals .grand.totals td,
    #cart-totals .title{font-size:24px !important;}
	#cart-totals .mark .title {font-size: 16px !important;}
    .cart-totals{padding-top:0;}
	.cart-summary-right::before{font-size:20px;}
    .cart-summary{margin: 0;}
    
    #shopping-cart-table .col.actions{width: 40px;}
    body #shopping-cart-table .col.actions .action-delete{padding-left: 0 !important;}
    
    .cart.table-wrapper .col.qty::before, .cart.table-wrapper .col.price::before, .cart.table-wrapper .col.subtotal::before, .cart.table-wrapper .col.msrp::before{color:#4b4b4b !important;padding-bottom:  0 !important;font-weight: 500 !important;}
    
    .page-title-wrapper.layout_type1 {margin: 0;padding: 24px 0 !important;}
    .page-title-wrapper .page-title{font-size:24px;}
    .page-title-wrapper .page-title span::after{width: 125px;}
    header.page-header p{font-size: 12px;}
    header.page-header i::before{margin-right: 0;}
    
    body{padding: 0;}
    footer.page-footer .pagamento{padding: 0;}
    footer.page-footer .bottom-footer-copyright{justify-content: center;}
	.cart.table-wrapper{margin-bottom:0;padding-bottom: 0;}  
    #block-shipping #block-summary #shipping-zip-form{align-items: end;}
}